    /*
     *  call-seq:
     *     explanation.score -> float
     *
     *  Returns the score represented by the query. This can be used for debugging
     *  purposes mainly to check that the score returned by the explanation
     *  matches that of the score for the document in the original query.
     */
    static VALUE
    frt_expl_score(VALUE self)
    {
        GET_EXPL();
        return rb_float_new((double)expl->value);
    }